"IDS_APPLE_EVENTS_USAGE_MACOS" = "Це потрібно для виклику діалогового вікна «Примусове завершення».";
"IDS_CAMERA_USAGE_MACOS" = "Це дає змогу використовувати камеру під час сеансів віддаленого керування та нарад.";
"IDS_FT_UNKNOWN_DATE2" = "(невірна дата)";
"IDS_MICROPHONE_USAGE_MACOS" = "Це дає змогу говорити до інших під час сеансів віддаленого керування та нарад.";
"IDS_WAITING_FOR_PARTNER" = "Очікування партнера...";
